Network Management / (OpenView-NNM) Practitioners Forum
cancel

Installing NNM 5.01 in Solaris 2.6 OS

Highlighted
Abet Garcia
New Member.

Installing NNM 5.01 in Solaris 2.6 OS

We're installing NNM 5.01 on a SUN server running Solaris 2.6 OS. We're
encountering ovtopmd can't find license server error every time we start the ov
process. Do we need any Patch(es) to have NNM 5.01 run under Solaris 2.6?
1 REPLY
Berlene Herren_
Outstanding Contributor.

Re: Installing NNM 5.01 in Solaris 2.6 OS

Abet, you need to have the lastest consolidated patch for this, PSOV_02468.

Berlene